@charset "utf-8";
/* ===================================================================
CSS information

 File Name  : default.css
 Author     : MIYA
 Style Info : ブラウザスタイルのリセットと基本設定
=================================================================== */

/* ----------------------- Browser Default Initialization */
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td	{
	margin: 0;
	padding: 0;
}

address, caption, cite, code, dfn, em, strong, th, var	{
	font-style: normal;
}

table	{
	border-collapse: collapse;	border-spacing: 0;
}

caption, th	{
	text-align: left;
}

q:before ,q:after	{
	content: '';
}

object, embed	{
	vertical-align: top;
}

hr, legend	{
	display: none;
}

h1, h2, h3, h4, h5, h6	{
	font-size: 100%;
}

img, abbr, acronym, fieldset	{
	border: 0;
	vertical-align: bottom;
}
li	{
	list-style-type: none;
}

a {
	text-decoration:underline;
	color:#144b89;
	font-size: 14px;
}

a:hover {
	text-decoration:underline;
	color:#5a99e1;
}


em {display:none;}


/*** TOP　INFORMATION タイトルテキスト ***/
#mainarea .main-left .sttl a,
#mainarea .main-right .sttl a  {
	text-decoration:none;
	font-family: 'BenchNine', sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 90%;
	color:#383853;
}

#mainarea .main-left .sttl a:hover,
#mainarea .main-right .sttl a:hover {
	text-decoration:none;
	font-family: 'BenchNine', sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 90%;
	color:#6666b6;
}

/*** TOP　INFORMATION リンクテキスト ***/
#mainarea .main-left li,a {
	font-size: 14px;
	line-height: 140%;
}

/*** サブメニュー　リンクテキスト ***/
#header2 li {
	font-size: 12px;
	line-height: 140%;
}

/*** サブメニュー　リンクテキスト ***/
#header2 li a {
	font-size: 14px;
	line-height: 120%;
	text-decoration: none;
}

/*** サブフッター　リンクテキスト ***/
#subfooter li {
	font-size: 12px;
	line-height: 140%;
}


#mainarea .main-info table {
	font-size: 14px;
	line-height: 140%;
}

#mainarea .main-info table a{
	font-size: 14px;
	line-height: 140%;
}

/* ----------------------- Basic Style */
/* ------------ Font Style */
body {
	font-family: verdana,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 150%;
	color: #313131;
	background-color: #000000;
}
html>/**/body {
	font-family: verdana,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	font-size: 14px;
	line-height: 150%;
	color: #313131;
}
* + html body {
	font-family: verdana,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	font-size: 14px;
	line-height: 150%;
	color: #313131;
}


/*** 共通 ****************************************************/
.clear {
 clear: both;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}  

/* clearfix for ie7 */ 
.clearfix{
	display: inline-block;
}

.clearfix {
	display: block;
}

